
/* --------------- distribute --------------- */

.bg_main_distribute {
	width: 100%;
	height: 49.8vw;
	max-height: 627px;
	margin: 0;
	padding: 0;
	background-image: url(../img/distribute/bg_pagettl.jpg);
	background-repeat: no-repeat;
	background-size: auto calc( 100% + 100px );
	background-position: center bottom;
}
@media screen and (max-width: 1024px) {
	.bg_main_distribute { height: 550px; }
}
@media screen and (max-width: 850px) {
	.bg_main_distribute { background-position: 35% bottom; }
}
@media screen and (max-width: 700px) {
	.bg_main_distribute {
		height: 137.8vw;
		max-height: unset;
		background-image: url(../img/distribute/sp/bg_pagettl.jpg);
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center top;
	}
	
}
.col_main_distribute {
	width: 86%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 3% 0 0;
}
.col_main_distribute .ttl_en {
	margin: 0;
	padding: 0;
	font-size: min( 1.98vw, 25px );
	font-weight: 700;
	letter-spacing: 0.05em;
	overflow: hidden;
}
.col_main_distribute .ttl_en span {
	margin: 0;
	padding: 0;
	display: inline-block;
	transform: translateY(100%);
}
.col_main_distribute .ttl_en span.pink { color: #fb005d; }
.col_main_distribute .ttl_en span.blank_r { margin-right: 0.3em; }
.show .col_main_distribute .ttl_en span { animation: txtanim1 0.4s forwards linear; }
.col_main_distribute .ttl_en span:nth-child(2) { animation-delay: 0.03s; }
.col_main_distribute .ttl_en span:nth-child(3) { animation-delay: 0.06s; }
.col_main_distribute .ttl_en span:nth-child(4) { animation-delay: 0.09s; }
.col_main_distribute .ttl_en span:nth-child(5) { animation-delay: 0.12s; }
.col_main_distribute .ttl_en span:nth-child(6) { animation-delay: 0.15s; }
.col_main_distribute .ttl_en span:nth-child(7) { animation-delay: 0.18s; }
.col_main_distribute .ttl_en span:nth-child(8) { animation-delay: 0.21s; }
.col_main_distribute .ttl_en span:nth-child(9) { animation-delay: 0.24s; }
.col_main_distribute .ttl_en span:nth-child(10) { animation-delay: 0.27s; }
.col_main_distribute .ttl_en span:nth-child(11) { animation-delay: 0.30s; }
.col_main_distribute .ttl_en span:nth-child(12) { animation-delay: 0.33s; }
.col_main_distribute .ttl_en span:nth-child(13) { animation-delay: 0.36s; }
.col_main_distribute .ttl_en span:nth-child(14) { animation-delay: 0.39s; }
.col_main_distribute .ttl_en span:nth-child(15) { animation-delay: 0.41s; }
.col_main_distribute .ttl_en span:nth-child(16) { animation-delay: 0.44s; }
.col_main_distribute .ttl_en span:nth-child(17) { animation-delay: 0.47s; }
@-webkit-keyframes txtanim1 {
	0% {
		opacity: 0;
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
.col_main_distribute .mds {
	margin: 0 0 0.45em;
	padding: 0;
	font-size: min( 4.68vw, 59px );
	font-weight: 700;
	line-height: 1.28;
	transition: all 1s;
	transition-delay: .4s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.show .col_main_distribute .mds {
	opacity: 1;
	top: 0;
}
.col_main_distribute .mds .ls { letter-spacing: -0.04em; }
.col_main_distribute dl.lead {
	margin: 0;
	padding: 0;
}
.col_main_distribute dl.lead dt {
	margin: 0 0 0.7em;
	padding: 0;
	font-size: min( 2.38vw, 30px );
	font-weight: 500;
	line-height: 1.6;
	transition: all 1s;
	transition-delay: .6s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.col_main_distribute dl.lead dd {
	margin: 0;
	padding: 0;
	font-size: min( 1.19vw, 15px );
	line-height: 2.2;
	transition: all 1s;
	transition-delay: .8s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.show .col_main_distribute dl.lead dt,
.show .col_main_distribute dl.lead dd {
	opacity: 1;
	top: 0;
}
@media screen and (max-width: 1024px) {
	.col_main_distribute .ttl_en { font-size: 22px; }
	.col_main_distribute .mds { font-size: 52px; }
	.col_main_distribute dl.lead dt { font-size: 26px; }
	.col_main_distribute dl.lead dd { font-size: 14px; }
}
@media screen and (max-width: 700px) {
	.col_main_distribute {
		width: 88%;
		padding: 7.6% 0 0;
	}
	.col_main_distribute .ttl_en { font-size: 4.22vw; }
	.col_main_distribute .mds { font-size: 9.88vw; }
	.col_main_distribute dl.lead dt { font-size: 5.485vw; }
	.col_main_distribute dl.lead dd {
		font-size: 3.5vw;
		line-height: 1.77;
	}
}

.bg_intro_distribute {
	margin: 0;
	padding: 0;
	background-color: #fd619b;
	overflow: hidden;
}
.bg_intro_distribute .col_intro {
	width: 94%;
	max-width: 1054px;
	margin: 0 auto;
	padding: 50px 0 84px;
	position: relative;
	z-index: 1;
}
.bg_intro_distribute .col_intro .deco1 {
	width: 906px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -635px;
	left: 75%;
}
.bg_intro_distribute .col_intro .deco1 circle {
	opacity: 0.4;
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 98.1756;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}
.bg_intro_distribute .col_intro .lead {
	margin: 0 0 40px;
	padding: 0;
	color: #fff;
	font-size: min( 3.29vw, 30px );
	font-weight: 700;
	text-align: center;
	transition: all .6s;
	opacity: 0;
	position: relative;
	top: 15px;
	z-index: 0;
}
.bg_intro_distribute .col_intro .lead.active {
	opacity: 1;
	top: 0;
}
.bg_intro_distribute .col_intro .lead .sp { display: none; }
.bg_intro_distribute .col_intro .lead span {
	margin: 0;
	padding: 0;
	color: #fec4da;
	font-size: 1.333em;
	line-height: 1.55;
	display: inline-block;
	position: relative;
	z-index: 0;
}
.bg_intro_distribute .col_intro .lead span::before {
	content: "";
	width: 0.18em;
	height: 0.18em;
	margin: 0;
	padding: 0;
	background-color: #fec4da;
	border-radius: 50%;
	transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
}
.bg_intro_distribute .col_intro .lead span.ls_left { margin-left: -0.2em; }
@media screen and (max-width: 850px) {
	.bg_intro_distribute .col_intro .deco1 {
		width: 163vw;
		top: -114vw;
		left: 61%;
	}
	.bg_intro_distribute .col_intro .deco1 circle { stroke-width: 130; }
	.bg_intro_distribute .col_intro .lead { font-size: min(5.4vw, 30px ); }
	.bg_intro_distribute .col_intro .lead .sp { display: inline; }
}
@media screen and (max-width: 550px) {
	.bg_intro_distribute .col_intro { padding: 8.38vw 0 8.7vw; }
	.bg_intro_distribute .col_intro .lead { margin: 0 0 0.8em; }
}
ul.list_intro_distribute {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
ul.list_intro_distribute li {
	width: 23.34%;
	margin: 0 4px 0 0;
	padding: 13px 0 10px;
	background-color: #fff;
	border-radius: 34px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	transition: all .6s;
	opacity: 0;
	position: relative;
	top: 15px;
	z-index: 0;
}
ul.list_intro_distribute.active li {
	opacity: 1;
	top: 0;
}
ul.list_intro_distribute.active li:nth-child(2) { transition-delay: .15s; }
ul.list_intro_distribute.active li:nth-child(3) { transition-delay: .3s; }
ul.list_intro_distribute.active li:nth-child(4) { transition-delay: .45s; }
ul.list_intro_distribute li::before {
	content: "";
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: rgba(255,255,255,0.25);
	border-radius: 34px;
	position: absolute;
	top: 4px;
	left: 4px;
	z-index: -1;
}
ul.list_intro_distribute li .txt {
	margin: 0 0 0.4em;
	padding: 0;
	font-size: min( 1.66vw, 18px );
	font-weight: 500;
	text-align: center;
	line-height: 1.4;
}
ul.list_intro_distribute li .txt .marker {
	margin: 0.2em 0 0.28em;
	padding: 0 0.1em;
	font-size: 1.33em;
	font-weight: 700;
	line-height: 1.4;
	background: linear-gradient(180deg, rgba(255,255,255,0) calc(100% - 9px ), rgba(254,196,218,1) calc( 100% - 8px ) );
	display: inline-block;
}
ul.list_intro_distribute li:first-child .txt { margin-bottom: 0; }
ul.list_intro_distribute li:first-child .txt .marker { margin: 0; }
ul.list_intro_distribute li:first-child .txt .marker.mb { margin-bottom: 0.2em; }
ul.list_intro_distribute li .img {
	width: 67.4%;
	margin: 0 auto;
	padding: 0;
}
@media screen and (max-width: 850px) {
	ul.list_intro_distribute {
		max-width: 640px;
		margin: 0 auto;
		flex-wrap: wrap;
	}
	ul.list_intro_distribute li {
		width: 47.48%;
		margin: 0 4px 5% 0;
		border-radius: min( 6.2vw, 34px );
	}
	ul.list_intro_distribute.active li:nth-child(2),
	ul.list_intro_distribute.active li:nth-child(4) { transition-delay: .2s; }
	ul.list_intro_distribute.active li:nth-child(3) { transition-delay: 0s; }
	ul.list_intro_distribute li::before { border-radius: min( 6.2vw, 34px ); }
	ul.list_intro_distribute li .txt { font-size: min(3.3vw, 18px); }
}

.bg_feature_distribute {
	margin: 0;
	padding: 60px 0 75px;
	background-color: #f2f1ee;
}
.bg_feature_distribute .mds {
	width: fit-content;
	margin: 0 auto 40px;
	padding: 0 0 5px;
	font-weight: 700;
	line-height: 1.4;
	display: flex;
	align-items: baseline;
	justify-content: center;
	transition: all .6s;
	opacity: 0;
	position: relative;
	top: 15px;
	z-index: 1;
}
.bg_feature_distribute .mds.active {
	opacity: 1;
	top: 0;
}
.bg_feature_distribute .mds::before,
.bg_feature_distribute .mds::after {
	content: "";
	width: 2px;
	height: 48px;
	margin: 0;
	padding: 0;
	background-color: #fd619b;
	transform-origin: center center;
	transition: all .3s;
	transition-delay: .8s;
	opacity: 0;
	position: absolute;
	bottom: 10px;
}
.bg_feature_distribute .mds::before {
	transform: rotate(-18deg);
	left: -18px;
}
.bg_feature_distribute .mds::after {
	transform: rotate(18deg);
	right: -30px;
}
.bg_feature_distribute .mds.active::before,
.bg_feature_distribute .mds.active::after {
	opacity: 1;
	bottom: 0;
}
.bg_feature_distribute .mds .small {
	font-size: 25px;
}
.bg_feature_distribute .mds .marker {
	margin: 0 0 0 0.2em;
	font-size: 44px;
	background: linear-gradient(180deg, rgba(255,255,255,0) calc( 100% - 0.37em ), rgba(254,196,218,1) calc( 100% - 0.37em ), rgba(254,196,218,1) calc( 100% - 0.07em ), rgba(255,255,255,0) calc( 100% - 0.07em ));
}
.bg_feature_distribute .mds .num {
	color: #fd619b;
	font-size: 2.43em;
	line-height: 0.8;
}
.col_feature_distribute {
	width: 92.6%;
	max-width: 1072px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 0;
}
.col_feature_distribute  .deco1 {
	width: 606px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -330px;
	right: 87.8%;
	z-index: -1;
}
.col_feature_distribute  .deco1 circle {
	opacity: 0.4;
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 160;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}
.col_feature_distribute dl {
	width: 31.78%;
	margin: 0 2.33% 45px 0;
	padding: 0 2.6% 40px;
	transition: all .6s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.col_feature_distribute dl.ygreen {
	margin-right: 0;
	transition-delay: .2s;
}
.col_feature_distribute dl.green,
.col_feature_distribute dl.red { transition-delay: .1s; }
.col_feature_distribute dl.active {
	opacity: 1;
	top: 0;
}
.col_feature_distribute dl::before {
	content: "";
	width: 100%;
	height: calc( 100% - 42px );
	margin: 0;
	padding: 0;
	background-color: #fff;
	border-radius: 40px;
	filter: drop-shadow( 1px 1px 6px rgba(0,0,0,0.1) );
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}
.col_feature_distribute dl dt {
	margin: 0;
	padding: 0;
}
.col_feature_distribute dl dt .submds {
	margin: 0 0 30px;
	padding: 0;
	font-weight: 600;
}
.col_feature_distribute dl dt .submds .txt_submds {
	margin: 0;
	padding: 0;
	font-size: 17px;
	line-height: 1;
}
.col_feature_distribute dl.blue dt .submds { color: #7389d6; }
.col_feature_distribute dl.green dt .submds { color: #00d6be; }
.col_feature_distribute dl.ygreen dt .submds { color: #4bcc23; }
.col_feature_distribute dl.yellow dt .submds { color: #e8b103; }
.col_feature_distribute dl.red dt .submds { color: #e81514; }
.col_feature_distribute dl dt .submds .num {
	margin: 0;
	padding: 0;
	color: rgba(255,255,255,0);
	font-size: min( 9.9vw, 101px );
	line-height: 0.72;
}
.col_feature_distribute dl.blue dt .submds .num {
	text-stroke: 1px #7389d6;
	-webkit-text-stroke: 1px #7389d6;
}
.col_feature_distribute dl.green dt .submds .num {
	text-stroke: 1px #00d6be;
	-webkit-text-stroke: 1px #00d6be;
}
.col_feature_distribute dl.ygreen dt .submds .num {
	text-stroke: 1px #4bcc23;
	-webkit-text-stroke: 1px #4bcc23;
}
.col_feature_distribute dl.yellow dt .submds .num {
	text-stroke: 1px #e8b103;
	-webkit-text-stroke: 1px #e8b103;
}
.col_feature_distribute dl.red dt .submds .num {
	text-stroke: 1px #e81514;
	-webkit-text-stroke: 1px #e81514;
}
.col_feature_distribute dl dt .txt {
	height: 3em;
	margin: 0 0 0.6em;
	padding: 0;
	font-size: min( 2.94vw, 30px );
	font-weight: 700;
	line-height: 1.55;
}
.col_feature_distribute dl.blue dt .txt .marker { background: linear-gradient(180deg, rgba(255,255,255,0) calc( 100% - 0.28em), rgba(157,195,239,1) calc( 100% - 0.28em) ); }
.col_feature_distribute dl.green dt .txt .marker { background: linear-gradient(180deg, rgba(255,255,255,0) calc( 100% - 0.28em), rgba(0,214,190,1) calc( 100% - 0.28em) ); }
.col_feature_distribute dl.ygreen dt .txt .marker { background: linear-gradient(180deg, rgba(255,255,255,0) calc( 100% - 0.28em), rgba(171,218,144,1) calc( 100% - 0.28em) ); }
.col_feature_distribute dl.yellow dt .txt .marker { background: linear-gradient(180deg, rgba(255,255,255,0) calc( 100% - 0.28em), rgba(247,229,170,1) calc( 100% - 0.28em) ); }
.col_feature_distribute dl.red dt .txt .marker { background: linear-gradient(180deg, rgba(255,255,255,0) calc( 100% - 0.28em), rgba(254,196,218,1) calc( 100% - 0.28em) ); }
.col_feature_distribute dl dd {
	margin: 0;
	padding: 0;
	line-height: 1.63;
}
.col_feature_distribute .img_feature {
	width: 31.78%;
	margin: 0;
	padding: 42px 0 0;
	transition: all .6s;
	transition-delay: .2s;
	opacity: 0;
	position: relative;
	top: 15px;
}
.col_feature_distribute .img_feature.active {
	opacity: 1;
	top: 0;
}
.col_feature_distribute .img_feature .crop {
	height: calc( 100% - 42px );
	margin: 0;
	padding: 0;
	border-radius: 40px;
	overflow: hidden;
	filter: drop-shadow( 1px 1px 6px rgba(0,0,0,0.1) );
	position: relative;
	z-index: 0;
}
.col_feature_distribute .img_feature .crop img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 850px) {
	.col_feature_distribute  .deco1 {
		top: -400px;
		right: 78%;
	}
	.col_feature_distribute dl {
		width: 47.8%;
		margin: 0 4.4% 40px 0;
	}
	.col_feature_distribute dl.green,
	.col_feature_distribute dl.yellow {
		margin-right: 0;
		transition-delay: .1s;
	}
	.col_feature_distribute dl.ygreen {
		margin-right: 4.4%;
		transition-delay: 0s;
	}
	.col_feature_distribute dl.red { transition-delay: 0s; }
	.col_feature_distribute dl dt .submds .num { font-size: 101px; }
	.col_feature_distribute dl dt .txt { font-size: 30px; }
	.col_feature_distribute .img_feature {
		width: 47.8%;
		transition-delay: .1s;
	}
}
@media screen and (max-width: 700px) {
	.bg_feature_distribute .mds { display: block; }
	.bg_feature_distribute .mds::before { left: -25px; }
	.bg_feature_distribute .mds::after { right: -25px; }
	.bg_feature_distribute .mds .small {
		font-size: min(3.41vw, 19px );
		display: block;
		position: absolute;
		top: 0.9em;
		left: 0;
	}
	.bg_feature_distribute .mds .marker {
		margin: 0;
		font-size: min(7.75vw, 44px );
	}
	.col_feature_distribute dl dt .txt { font-size: min(4.68vw, 30px); }
}
@media screen and (max-width: 600px) {
	.bg_feature_distribute { padding: 9.79vw 0 15.6vw; }
	.bg_feature_distribute .mds { margin: 0 auto 6vw; }
	.col_feature_distribute  .deco1 {
		width: 82vw;
		top: -56.75vw;
		right: 76%;
	}
	.col_feature_distribute dl {
		width: 100%;
		margin: 0 0 4vw;
		padding: 0 4% 4%;
	}
	.col_feature_distribute dl:nth-child(3n) { margin-right: 0; }
	.col_feature_distribute dl.green,
	.col_feature_distribute dl.yellow { transition-delay: 0s; }
	.col_feature_distribute dl.red { margin-bottom: 7.5vw; }
	.col_feature_distribute dl::before {
		height: calc( 100% - 3.7vw );
		border-radius: 5.4vw;
	}
	.col_feature_distribute dl dt {
		width: 100%;
		margin: 0 0 15px;
		display: flex;
		align-items: flex-end;;
	}
	.col_feature_distribute dl dt .submds {
		width: 16.7vw;
		margin: 0;
	}
	.col_feature_distribute dl dt .submds .txt_submds {
		padding: 0 0 0 0.8em;
		font-size: 2.3vw;
	}
	.col_feature_distribute dl dt .submds .num {
		padding: 0 0 0.05em;
		font-size: 13.65vw;
	}
	.col_feature_distribute dl dt .txt {
		width: calc( 100% - 16.7vw );
		height: unset;
		margin: 0;
		font-size: 4.6vw;
	}
	.col_feature_distribute dl dt .txt .pc { display: none; }
	.col_feature_distribute .img_feature {
		width: 49.63%;
		margin: 0 4.5% 0 0;
		padding: 0;
		transition-delay: 0s;
	}
	.col_feature_distribute .img_feature .crop {
		height: 100%;
		border-radius: 5.4vw;
	}
}
.cont_note_feature {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #fd619b;
	font-size: 23px;
	font-weight: 700;
	text-align: center;
	transition: all .6s;
	opacity: 0;
	position: relative;
	top: 15px;
}
.cont_note_feature.active {
	opacity: 1;
	top: 0;
}
.cont_note_feature .sp { display: none; }
.cont_note_feature .txt_others {
	max-width: 946px;
	margin: 0.4em auto 0;
	padding: 0.5em 1em;
	color: #fff;
	font-size: 26px;
	line-height: 1.4;
	background-color: #fd619b;
	border-radius: 3em;
}
@media screen and (max-width: 600px) {
	.cont_note_feature {
		width: 45.87%;
		font-size: 3.78vw;
		line-height: 1.43;
		transition-delay: .1s;
	}
	.cont_note_feature .sp { display: inline; }
	.cont_note_feature .txt_others {
		margin: 0.7em 0 0;
		padding: 0.5em;
		font-size: 4vw;
		line-height: 1.33;
		border-radius: 5.4vw;
	}
	.cont_note_feature .txt_others .pc { display: none; }
}

.bg_flow_distribute {
	margin: 0;
	padding: 0;
	background-color: #fedeea;
}
.bg_flow_distribute .col_flow {
	width: 94%;
	max-width: 1042px;
	margin: 0 auto;
	padding: 78px 0 100px;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 0;
}
.bg_flow_distribute .col_flow .deco1 {
	width: 795px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -208px;
	right: 73.8%;
	z-index: -1;
}
.bg_flow_distribute .col_flow .deco1 path {
	opacity: 0.5;
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 98.1756;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}
.bg_flow_distribute .col_flow .deco2 {
	width: 1048px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 79%;
	bottom: -505px;
	z-index: -1;
}
.bg_flow_distribute .col_flow .deco2 circle {
	opacity: 0.5;
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 110;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}
.bg_flow_distribute .cont_l_flow {
	width: 33.8%;
	margin: 0;
	padding: 0;
}
.bg_flow_distribute .cont_l_flow .cont_mds {
	margin: 0 0 100px;
	padding: 0;
}
.bg_flow_distribute .cont_l_flow .cont_mds .en {
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 0.05em;
	overflow: hidden;
}
.bg_flow_distribute .cont_l_flow .cont_mds .en span {
	margin: 0;
	padding: 0;
	display: inline-block;
	transform: translateY(100%);
}
.bg_flow_distribute .cont_l_flow .cont_mds .en .pink { color: #fd619b; }
.bg_flow_distribute .cont_l_flow.active .cont_mds .en span { animation: txtanim1 0.4s forwards linear; }
.bg_flow_distribute .cont_l_flow .cont_mds .en span:nth-child(2) { animation-delay: 0.03s; }
.bg_flow_distribute .cont_l_flow .cont_mds .en span:nth-child(3) { animation-delay: 0.06s; }
.bg_flow_distribute .cont_l_flow .cont_mds .en span:nth-child(4) { animation-delay: 0.09s; }
.bg_flow_distribute .cont_l_flow .cont_mds .mds {
	margin: 0;
	padding: 0;
	font-size: min(3vw, 32px);
	font-weight: 700;
	line-height: 1.43;
	transition: all .6s;
	transition-delay: .4s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.bg_flow_distribute .cont_l_flow.active .cont_mds .mds {
	opacity: 1;
	top: 0;
}
.bg_flow_distribute .cont_l_flow .img_flow {
	width: 76.75%;
	margin: 0;
	padding: 0;
}
.bg_flow_distribute .cont_l_flow .img_flow .crop {
	width: 45.4vw;
	max-width: 572px;
	margin: 0;
	padding: 0;
	transform: translateX(-100%);
	border-radius: 20px;
	overflow: hidden;
	position: relative;
	left: 100%;
}
.bg_flow_distribute ol.list_flow {
	width: 66%;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 0;
}
.bg_flow_distribute ol.list_flow::before {
	content: "";
	width: 3px;
	height: 0;
	margin: 0;
	padding: 0;
	background-color: #d0d0d0;
	transition: all 1.5s;
	position: absolute;
	top: 3px;
	right: min( calc( 97% - 20px ), 530px );
	z-index: -1;
}
.bg_flow_distribute ol.list_flow.active::before {
	height: calc( 100% - 6px );
}
.bg_flow_distribute ol.list_flow li {
	width: 100%;
	max-width: 572px;
	min-height: 114px;
	margin: 0 0 40px;
	padding: 15px 3% 18px;
	background-color: #fff;
	border-radius: 22px;
	display: flex;
	opacity: 0;
	transition: all .5s;
	position: relative;
	top: 15px;
}
.bg_flow_distribute ol.list_flow li:nth-child(odd) { margin-left: auto; }
.bg_flow_distribute ol.list_flow li:last-child { margin-bottom: 0; }
.bg_flow_distribute ol.list_flow li:nth-child(2) { transition-delay: .1s; }
.bg_flow_distribute ol.list_flow li:nth-child(3) { transition-delay: .2s; }
.bg_flow_distribute ol.list_flow li:nth-child(4) { transition-delay: .3s; }
.bg_flow_distribute ol.list_flow li:nth-child(5) { transition-delay: .4s; }
.bg_flow_distribute ol.list_flow.active li {
	opacity: 1;
	top: 0;
}
.bg_flow_distribute ol.list_flow li .num {
	width: 40px;
	height: 40px;
	margin: 0.6em 3% 0 0;
	padding: 0.18em 0 0;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	line-height: 1.4;
	background-color: #fd619b;
	border-radius: 50%;
}
.bg_flow_distribute ol.list_flow li .cont {
	width: calc( 97% - 40px );
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.bg_flow_distribute ol.list_flow li .cont dl {
	width: calc( 100% - 135px );
	margin: 0;
	padding: 0;
	align-self: center;
}
.bg_flow_distribute ol.list_flow li .cont dl dt {
	margin: 0;
	padding: 0;
	color: #fd619b;
	font-size: 24px;
	font-weight: 700;
}
.bg_flow_distribute ol.list_flow li .cont dl dd {
	margin: 0;
	padding: 0;
	font-weight: 500;
	line-height: 1.46;
}
.bg_flow_distribute ol.list_flow li .cont dl dd .sp { display: none; }
.bg_flow_distribute ol.list_flow li .cont .img {
	width: 122px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}
.bg_flow_distribute ol.list_flow li .cont .img .crop {
	width: 122px;
	height: 122px;
	margin: 0;
	padding: 0;
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	top: -45px;
}
.date_distribute {
	width: 100%;
	margin: 12px 0 0;
	padding: 0;
	display: flex;
	align-items: center;
}
.date_distribute + .date_distribute { margin: 5px 0 0; }
.date_distribute .area {
	width: 7.2em;
	margin: 0;
	padding: 0;
	color: #fd619b;
	font-size: 13px;
	text-align: center;
	line-height: 1.5;
	border: solid 1px #fd619b;
	border-radius: 5px;
}
.date_distribute .date {
	width: calc( 100% - 6.24em );
	margin: 0;
	padding: 0 0 0 0.6em;
}
@media screen and (max-width: 850px) {
	.bg_flow_distribute .col_flow .deco1 {
		width: 107.4vw;
		top: -29vw;
		right: 60%;
	}
	.bg_flow_distribute .col_flow .deco2 {
		width: 141.6vw;
		left: 47.56%;
		bottom: -73.9vw;
	}
	.bg_flow_distribute .col_flow {
		width: 90%;
		display: block;
	}
	.bg_flow_distribute .cont_l_flow {
		width: 100%;
		margin: 0 0 min(10.5vw, 50px);
	}
	.bg_flow_distribute .cont_l_flow .cont_mds {
		margin: 0;
		text-align: center;
	}
	.bg_flow_distribute .cont_l_flow .cont_mds .mds { font-size: min(6.48vw, 32px ); }
	.bg_flow_distribute .cont_l_flow .img_flow { display: none; }
	.bg_flow_distribute ol.list_flow {
		width: 100%;
		max-width: 572px;
		margin: 0 auto;
	}
	.bg_flow_distribute ol.list_flow li {
		width: 100%;
		max-width: unset;
	}
	.bg_flow_distribute ol.list_flow li:nth-child(odd) { margin-left: 0; }
	.bg_flow_distribute ol.list_flow li .cont .img .crop { top: -35px; }
}
@media screen and (max-width: 700px) {
	.bg_flow_distribute .col_flow { padding: 10vw 0 12vw; }
	.bg_flow_distribute ol.list_flow li {
		padding: 1em 4%;
		border-radius: 3.38vw;
	}
}
@media screen and (max-width: 540px) {
	.bg_flow_distribute ol.list_flow li {
		min-height: unset;
		margin: 0 0 5vw;
	}
	.bg_flow_distribute ol.list_flow li .num {
		width: 6.35vw;
		height: 6.35vw;
		font-size: 3.4vw;
	}
	.bg_flow_distribute ol.list_flow li .cont { width: calc( 97% - 6.35vw ); }
	.bg_flow_distribute ol.list_flow li .cont dl {
		width: calc( 100% - 18.9vw );
		align-self: flex-start;
	}
	.bg_flow_distribute ol.list_flow li .cont dl dt { font-size: min(4.05vw, 24px); }
	.bg_flow_distribute ol.list_flow li .cont dl dd { font-size: min(3.78vw, 15px ); }
	.bg_flow_distribute ol.list_flow li .cont dl dd .pc { display: none; }
	.bg_flow_distribute ol.list_flow li .cont dl dd .sp { display: inline; }
	.bg_flow_distribute ol.list_flow li .cont .img {
		width: 18.9vw;
		max-width: 122px;
	}
	.bg_flow_distribute ol.list_flow li .cont .img .crop {
		width: 18.9vw;
		height: 18.9vw;
		position: static;
	}
	.date_distribute {
		margin: 0.8em 0 0;
		display: block;
	}
	.date_distribute + .date_distribute { margin: 0.8em 0 0; }
	.date_distribute .date {
		width: 100%;
		padding: 0;
	}
}

.col_interview_distribute {
	width: 94%;
	max-width: 1046px;
	margin: 0 auto;
	padding: 60px 0 95px;
	position: relative;
	z-index: 1;
}
.col_interview_distribute .mds_interview {
	margin: 0 0 25px;
	padding: 0;
	text-align: center;
}
.col_interview_distribute .mds_interview .en {
	height: 1em;
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: 700;
	line-height: 1;
	overflow: hidden;
}
.col_interview_distribute .mds_interview .en span {
	margin: 0;
	padding: 0;
	display: inline-block;
	letter-spacing: 0.05em;
	transform: translateY(100%);
}
.col_interview_distribute .mds_interview .en span.pink { color: #fd619b; }
.col_interview_distribute .mds_interview.active .en span { animation: txtanim1 0.4s forwards linear; }
.col_interview_distribute .mds_interview .en span:nth-child(2) { animation-delay: 0.03s; }
.col_interview_distribute .mds_interview .en span:nth-child(3) { animation-delay: 0.06s; }
.col_interview_distribute .mds_interview .en span:nth-child(4) { animation-delay: 0.09s; }
.col_interview_distribute .mds_interview .en span:nth-child(5) { animation-delay: 0.12s; }
.col_interview_distribute .mds_interview .en span:nth-child(6) { animation-delay: 0.15s; }
.col_interview_distribute .mds_interview .en span:nth-child(7) { animation-delay: 0.18s; }
.col_interview_distribute .mds_interview .en span:nth-child(8) { animation-delay: 0.21s; }
.col_interview_distribute .mds_interview .en span:nth-child(9) { animation-delay: 0.24s; }
.col_interview_distribute .mds_interview .mds {
	margin: 0;
	padding: 0;
	font-size: min(6.48vw,  32px);
	font-weight: 700;
	transition: all .6s;
	transition-delay: .4s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.col_interview_distribute .mds_interview.active .mds {
	opacity: 1;
	top: 0;
}
.col_interview_distribute .lead {
	margin: 0 0 65px;
	padding: 0;
	text-align: center;
	transition: all .6s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.col_interview_distribute .lead.active {
	opacity: 1;
	top: 0;
}
.cont_interview {
	width: 100%;
	margin: 0 0 40px;
	padding: 45px 0 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.cont_interview .cont_name {
	width: 35.37%;
	margin: 0;
	padding: 0;
	transition: all .6s;
	opacity: 0;
	position: relative;
	top: 15px;
	z-index: 1;
}
.cont_interview.even .cont_name { order: 1; }
.cont_interview.active .cont_name {
	opacity: 1;
	top: 0;
}
.cont_interview .cont_name .txt {
	width: 100%;
	max-width: 226px;
	margin: 0 11% 28px auto;
	padding: 30px 4% 30px 10%;
	color: #fff;
	background-color: #a8dd00;
	border-radius: 40px;
}
.cont_interview.even .cont_name .txt {
	margin: 0 auto 28px 11%;
	background-color: #8fafed;
}

.cont_interview.three .cont_name .txt{
	margin: 0 auto 28px 11%;
    background-color: #FFAD61;
}

.cont_interview .cont_name .txt .name {
	margin: 0;
	padding: 0;
	font-size: min( 4.86vw, 18px );
	font-weight: 700;
}
.cont_interview .cont_name .txt .name .big {
	font-size: min(6.48vw, 24px);
	line-height: 1.4;
}
.cont_interview .cont_name .txt .name .sp { display: none; }
.cont_interview .cont_name .img {
	width: 100%;
	height: 397px;
	margin: 0;
	padding: 0;
	border-radius: 40px;
	overflow: hidden;
}
.cont_interview .cont_name .img img {
	width: auto;
	height: 100%;
	transform: translateX(-100%);
	position: relative;
	left: 100%;
}
.cont_interview .cont_txt {
	width: 62.33%;
	margin: 0;
	padding: 0 3.8%;
	position: relative;
	z-index: 0;
}
.cont_interview .cont_txt::before {
	content: "";
	width: 138%;
	height: calc( 100% + 45px );
	margin: 0;
	padding: 0;
	background-color: #f9fced;
	border-radius: 40px;
	opacity: 0;
	transition: opacity .6s;
	position: absolute;
	top: -45px;
	right: 0;
	z-index: -1;
}
.cont_interview.even .cont_txt::before {
	background-color: #f4f7fd;
	left: 0;
	right: auto;
}

.cont_interview.three .cont_txt::before{
	background-color: #FFF8F2;
}

.cont_interview.active .cont_txt::before { opacity: 1; }

.cont_interview .cont_txt .txt_copy {
	margin: 0 0 0.8em;
	padding: 0 0 0.4em;
	font-size: min(5.4vw, 26px);
	font-weight: 700;
	line-height: 1.54;
	letter-spacing: -0.02em;
	border-bottom: solid 1px #a8dd00;
	transition: all .6s;
	transition-delay: .2s;
	opacity: 0;
	position: relative;
	top: 15px;
}
.cont_interview.even .cont_txt .txt_copy { border-bottom-color: #8fafed; }
.cont_interview.three .cont_txt .txt_copy { border-bottom-color: #FFAD61; }

.cont_interview.active .cont_txt .txt_copy {
	opacity: 1;
	top: 0;
}
.cont_interview .cont_txt .txt_copy .color { color: #a8dd00; }
.cont_interview.even .cont_txt .txt_copy .color { color: #8fafed; }
.cont_interview.three .cont_txt .txt_copy .color{color: #FFAD61;}
dl.list_interview {
	width: 100%;
	margin: 0 0 20px;
	padding: 0 3px;
	transition: all .6s;
	transition-delay: .3s;
	opacity: 0;
	position: relative;
	top: 15px;
}
.cont_interview.active dl.list_interview {
	opacity: 1;
	top: 0;
}
dl.list_interview dt {
	margin: 0 0 0.2em;
	padding: 0;
	color: #a8dd00;
	font-size: min(4.46vw, 18px);
	font-weight: 700;
	display: flex;
}
.cont_interview.even dl.list_interview dt { color: #8fafed; }
.cont_interview.three dl.list_interview dt { color: #FFAD61; }
dl.list_interview dt .submds {
	width: 38px;
	margin: 0;
	padding: 0;
}
dl.list_interview dt .txt {
	width: calc( 100% - 38px );
	margin: 0;
	padding: 0;
}

dl.list_interview dd {
	margin: 0;
	padding: 0 0 0 38px;
}
@media screen and (max-width: 850px) {
	.cont_interview {
		padding: 0;
		display: block;
	}
	.cont_interview .cont_name {
		width: 100%;
		max-width: 640px;
		margin: 0 auto 0 0;
		display: flex;
		align-items: flex-end;
	}
	.cont_interview.even .cont_name { margin: 0 0 0 auto; }
	.cont_interview .cont_name .txt {
		width: 11em;
		margin: 0;
		padding: 1em;
		text-align: center;
		border-radius: min(9vw, 40px);
		transform: translateX( calc( -5% - 4vw ));
		position: relative;
		z-index: 1;
	}
	.cont_interview.even .cont_name .txt {
		margin: 0;
		transform: translateX( calc( 5% + 4vw ));
	}
	.cont_interview.odd .cont_name .txt { order: 1; }
	.cont_interview .cont_name .txt .name .sp { display: inline; }
	.cont_interview .cont_name .img {
		width: calc( 100% - 11em + 4vw );
		height: 54.46vw;
		max-height: 280px;
		border-radius: 0 min(5.4vw, 40px) min(5.4vw, 40px) 0;
		transform: translateX(-4vw);
	}
	.cont_interview.even .cont_name .img {
		border-radius: min(5.4vw, 40px) 0 0 min(5.4vw, 40px);
		transform: translateX(4vw);
	}
	.cont_interview .cont_name .img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.cont_interview .cont_txt {
		width: 100%;
		padding: 0 4% 1.5em;
	}
	.cont_interview .cont_txt::before { width: 100%; }
	.cont_interview .cont_txt .txt_copy {
		padding: 1.2em 0;
		text-align: center;
	}
}
@media screen and (max-width: 700px) {
	.col_interview_distribute { padding: 14.8vw 0 2vw; }
	.col_interview_distribute .mds_interview { margin: 0 0 1.4em; }
	.col_interview_distribute .lead { margin: 0 0 9vw; }
}

.bg_recruit_distribute {
	width: 100%;
	margin: 0;
	padding: 26px;
	background-image: url(../img/distribute/bg_recruit.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right top;
	transition: all .6s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}
.bg_recruit_distribute.active {
	opacity: 1;
	top: 0;
}
.bg_recruit_distribute::before {
	content: "";
	width: calc( 100% - 52px );
	height: calc( 100% - 52px );
	margin: 0;
	padding: 0;
	border: solid 2px #fd619b;
	box-sizing: border-box;
	position: absolute;
	top: 26px;
	left: 26px;
}
.col_recruit_distribute {
	width: 94%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 58px 0 60px;
/*	opacity: 0;
	transition: all .4s;
	position: relative;
	top: 15px;
	z-index: 0;
*/
}
.col_recruit_distribute.active {
	opacity: 1;
	top: 0;
}
.col_recruit_distribute .mds {
	height: 1.2em;
	margin: 0 0 0.4em;
	padding: 0;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	line-height: 1.2;
	overflow: hidden;
}
.col_recruit_distribute .mds span {
	margin: 0;
	padding: 0;
	display: inline-block;
	opacity: 0;
	transform: translateY(100%);
}
.col_recruit_distribute .mds span.blank_r { margin-right: 0.2em; }
.col_recruit_distribute .mds span.pink { color: #fb005d; }
.col_recruit_distribute.active .mds span { animation: txtanim1 0.4s forwards linear; }
.col_recruit_distribute.active .mds span:nth-child(1) { animation-delay: 0.1s; }
.col_recruit_distribute.active .mds span:nth-child(2) { animation-delay: 0.13s; }
.col_recruit_distribute.active .mds span:nth-child(3) { animation-delay: 0.16s; }
.col_recruit_distribute.active .mds span:nth-child(4) { animation-delay: 0.19s; }
.col_recruit_distribute.active .mds span:nth-child(5) { animation-delay: 0.22s; }
.col_recruit_distribute.active .mds span:nth-child(6) { animation-delay: 0.25s; }
.col_recruit_distribute.active .mds span:nth-child(7) { animation-delay: 0.28s; }
.col_recruit_distribute.active .mds span:nth-child(8) { animation-delay: 0.31s; }
.col_recruit_distribute.active .mds span:nth-child(9) { animation-delay: 0.34s; }
.col_recruit_distribute.active .mds span:nth-child(10) { animation-delay: 0.37s; }
.col_recruit_distribute.active .mds span:nth-child(11) { animation-delay: 0.40s; }
.col_recruit_distribute.active .mds span:nth-child(12) { animation-delay: 0.43s; }
.col_recruit_distribute.active .mds span:nth-child(13) { animation-delay: 0.46s; }
.col_recruit_distribute.active .mds span:nth-child(14) { animation-delay: 0.49s; }
.col_recruit_distribute.active .mds span:nth-child(15) { animation-delay: 0.52s; }
.col_recruit_distribute.active .mds span:nth-child(16) { animation-delay: 0.55s; }
.col_recruit_distribute.active .mds span:nth-child(17) { animation-delay: 0.58s; }
.col_recruit_distribute .lead {
	margin: 0 0 0.3em;
	padding: 0;
	color: #fb005d;
	font-size: 55px;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
	letter-spacing: -0.03em;
	opacity: 0;
	transition: all .6s;
	transition-delay: .4s;
	position: relative;
	top: 15px;
	z-index: 0;
}
.col_recruit_distribute.active .lead {
	opacity: 1;
	top: 0;
}
.col_recruit_distribute .lead .nopc { display: none; }
@media screen and (max-width: 1120px) {
	.col_recruit_distribute .lead .nopc { display: inline; }
}
@media screen and (max-width: 850px) {
	.bg_recruit_distribute {
		padding: 0;
		background-color: #f4f3f6;
		background-image: url(../img/distribute/sp/img_recruit.jpg);
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center bottom 140px;
		border: solid min( 5.4vw, 26px ) rgba(253,97,155,0.2);
	}
	.bg_recruit_distribute::before {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.col_recruit_distribute {
		padding: 36px 0 40px;
	}
}
@media screen and (max-width: 700px) {
	.bg_recruit_distribute {
		background-position: center bottom min( 27vw, 140px );
	}
	.col_recruit_distribute { padding: 6.75vw 0 9vw; }
}
.col_recruit_distribute .cont_img {
	width: 27.88%;
	max-width: 337px;
	height: calc( 100% - 26px );
	margin: 0;
	padding: calc( 26px + 2% ) 0 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	top: 0;
	left: calc( 26px + 2% );
}
.col_recruit_distribute .cont_img .catch {
	width: 100%;
	margin: 0;
	padding: 0;
}
.col_recruit_distribute .cont_img .img {
	width: 44.3%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: -1;
}
.col_recruit_distribute .cont_img .img img {
	width: 100%;
	margin: 0;
	padding: 0;
	filter: drop-shadow( 1px 1px 4px rgba(0,0,0,0.1) ) drop-shadow( 0px 0px 3px rgba(0,0,0,0.1) );
	transform-origin: left top;
	position: absolute;
}
.col_recruit_distribute .cont_img .img img.kakogawa {
	transform: rotate(-9.6deg);
	left: 95%;
	bottom: 22px;
}
.col_recruit_distribute .cont_img .img img.himeji {
	transform: rotate(-20.8deg);
	left: 29%;
	bottom: 5px;
}
@media screen and (max-width: 1200px) {
	.col_recruit_distribute .cont_img .img img.kakogawa { left: 80%; }
	.col_recruit_distribute .cont_img .img img.himeji { left: 13%; }
}
@media screen and (max-width: 1120px) {
	.col_recruit_distribute .cont_img {
		width: 30%;
		padding: calc( 26px + 4.8% ) 0 0;
		left: calc( 26px + 1.5% );
	}
}
@media screen and (max-width: 850px) {
	.col_recruit_distribute .cont_img {
		width: 55.27%;
		margin: 0 0 0 39.35%;
		padding: min( 27.6vw, 214px) 0 min(31vw, 240px);
		position: static;
	}
	.col_recruit_distribute .cont_img .catch {
		width: 100%;
		margin: 0;
		
	}
	.col_recruit_distribute .cont_img .img {
		width: 100%;
		max-width: unset;
	}
	.col_recruit_distribute .cont_img .img img {
		position: static;
		filter: none;
	}
	.col_recruit_distribute .cont_img .img .pc { display: none; }
}
@media screen and (max-width: 700px) {
	.col_recruit_distribute .mds {
		margin: 0 0 0.2em;
		font-size: min( 5.94vw, 30px );
	}
	.col_recruit_distribute .lead {
		margin: 0 0 0.5em;
		font-size: min( 7.83vw, 55px );
	}
}
.col_recruit_distribute ul.list_circle {
	width: 60%;
	max-width: 458px;
	margin: 0 auto 30px;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.col_recruit_distribute ul.list_circle li {
	width: 30.16%;
	margin: 0;
	padding: 0;
	opacity: 0;
	transition: all .4s;
	position: relative;
	top: 15px;
	z-index: 0;
}
.col_recruit_distribute ul.list_circle.active li {
	opacity: 1;
	top: 0;
}
.col_recruit_distribute ul.list_circle.active li:nth-child(2) { transition-delay: .1s; }
.col_recruit_distribute ul.list_circle.active li:nth-child(3) { transition-delay: .2s; }
@media screen and (max-width: 850px) {
	.col_recruit_distribute ul.list_circle {
		width: 81%;
		max-width: 500px;
		margin: 0 auto;
	}
	.col_recruit_distribute ul.list_circle li{ width: 32.4%; }
}
a.btn_recruit {
	width: 68vw;
	max-width: 420px;
	height: 3.2em;
	margin: 0 auto;
	padding: 0.65em 15px 0 0;
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	background-color: #fb005d;
	border: solid 4px rgba(255,255,255,0.5);
	border-radius: 1.6em;
	display: block;
	position: relative;
	z-index: 0;
}
a.btn_recruit::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc( 50% - 4px );
	right: 19px;
}
@media screen and (min-width: 701px) {
	a.btn_recruit { transition: all .4s; }
	a.btn_recruit:hover {
		color: #fb005d;
		background-color: #fff;
		border-color: #fb005d;
	}
	a.btn_recruit::before { transition: all .4s; }
	a.btn_recruit:hover::before {
		border-top-color: #fb005d;
		border-right-color: #fb005d;
		right: 15px;
	}
}
@media screen and (max-width: 850px) {
	a.btn_recruit {
		color: #fb005d;
		background-color: #fff;
		border-color: #fb005d;
	}
	a.btn_recruit::before {
		border-top-color: #fb005d;
		border-right-color: #fb005d;
	}
}
@media screen and (max-width: 700px) {
	a.btn_recruit {
		padding: 0.6em 0.6em 0 0;
		font-size: 3.78vw;
		border-width: min( 0.54vw, 4px );
	}
	a.btn_recruit::before {
		width: 1.8vw;
		height: 1.8vw;
		top: calc( 50% - 0.9vw );
		right: 3.5vw;
	}
}

.bg_faq_distribute {
	margin: 0;
	padding: min( 14vw, 64px ) 0 min( 8.5vw, 55px );
	background-color: #f2f1ee;
}
.bg_faq_distribute .cont_mds {
	margin: 0 0 min( 9.5vw, 40px );
	padding: 0;
	text-align: center;
}
.bg_faq_distribute .cont_mds .en {
	height: 1.2em;
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
	overflow: hidden;
}
.bg_faq_distribute .cont_mds .en span {
	margin: 0;
	padding: 0;
	display: inline-block;
	opacity: 0;
	transform: translateY(100%);
}
.bg_faq_distribute .cont_mds .en span.pink { color: #fb005d; }
.bg_faq_distribute .cont_mds.active .en span { animation: txtanim1 0.4s forwards linear; }
.bg_faq_distribute .cont_mds.active .en span:nth-child(2) { animation-delay: 0.03s; }
.bg_faq_distribute .cont_mds.active .en span:nth-child(3) { animation-delay: 0.06s; }
.bg_faq_distribute .cont_mds .mds {
	margin: 0;
	padding: 0;
	font-size: min( 6.48vw, 32px );
	font-weight: 700;
	opacity: 0;
	transition: all .6s;
	transition-delay: .4s;
	position: relative;
	top: 15px;
	z-index: 0;
}
.bg_faq_distribute .cont_mds.active .mds {
	opacity: 1;
	top: 0;
}
.bg_faq_distribute .col_faq {
	width: 90%;
	max-width: 936px;
	margin: 0 auto;
}
.bg_faq_distribute .col_faq dl.list_faq {
	width: 100%;
	margin: 0 0 22px;
	padding: 0;
	opacity: 0;
	transition: all .6s;
	transition-delay: .4s;
	position: relative;
	top: 15px;
	z-index: 0;
}
.bg_faq_distribute .col_faq dl.list_faq.active {
	opacity: 1;
	top: 0;
}
.bg_faq_distribute .col_faq dl.list_faq dt {
	width: 100%;
	margin: 0;
	padding: 20px 55px 20px 26px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	background-color: #fff;
	border-radius: 12px;
	transition: all .5s;
	display: flex;
	position: relative;
	z-index: 0;
}
.bg_faq_distribute .col_faq dl.list_faq.open dt {
	color: #fff;
	background-color: #fd619b;
}
.bg_faq_distribute .col_faq dl.list_faq dt::before,
.bg_faq_distribute .col_faq dl.list_faq dt::after {
	content: "";
	width: 20px;
	height: 2px;
	margin: 0;
	padding: 0;
	background-color: #000;
	transition: all .5s;
	position: absolute;
	top: calc( 50% - 1px );
	right: 22px;
}
.bg_faq_distribute .col_faq dl.list_faq dt::after {
	transform-origin: center center;
	transform: rotate(90deg);
}
.bg_faq_distribute .col_faq dl.list_faq.open dt::before,
.bg_faq_distribute .col_faq dl.list_faq.open dt::after { background-color: #fff; }
.bg_faq_distribute .col_faq dl.list_faq.open dt::after { transform: rotate(0deg); }

.bg_faq_distribute .col_faq dl.list_faq dd {
	width: 100%;
	margin: 0;
	padding: 0;
	display: none;
}
.bg_faq_distribute .col_faq dl.list_faq dd .inner {
	width: 100%;
	margin: 0;
	padding: 30px 26px 20px;
	display: flex;
}
.bg_faq_distribute .col_faq dl.list_faq .submds {
	width: 34px;
	margin: 0;
	padding: 0;
	color: #fd619b;
	font-size: 18px;
	font-weight: 700;
}
.bg_faq_distribute .col_faq dl.list_faq.open dt .submds { color: #fff; }
.bg_faq_distribute .col_faq dl.list_faq .txt {
	width: calc( 100% - 34px );
	margin: 0;
	padding: 0;
}
.bg_faq_distribute .col_faq dl.list_faq dd .txt { line-height: 2.2; }
@media screen and (max-width: 700px) {
	.bg_faq_distribute .col_faq dl.list_faq dt {
		padding: 20px 45px 20px 15px;
	}
	.bg_faq_distribute .col_faq dl.list_faq dt::before,
	.bg_faq_distribute .col_faq dl.list_faq dt::after { right: 15px; }
	.bg_faq_distribute .col_faq dl.list_faq dd { padding: 25px 0 18px 15px; }
	.bg_faq_distribute .col_faq dl.list_faq .submds { width: 28px; }
	.bg_faq_distribute .col_faq dl.list_faq .txt { width: calc( 100% - 28px ); }
	.bg_faq_distribute .col_faq dl.list_faq dd .txt { line-height: 1.8; }
}


